<!DOCTYPE html>

<html lang="en">

    <head>
        <meta charset="UTF-8">
        <link rel="icon"
              type="image/jpg"
              href="images/smileFavicon.png">
        <title>Firstname's Portfolio</title>
        <link rel="stylesheet" href="css/index.css">
    </head>

    <body>
        
        <header>
            <h1>Firstname Middlename Lastname</h1>
            
            <figure class="header">
                <img src="images/myImg.jpg" 
                     alt="Firstname Middlename Lastname's image"
                     width="150">
                <figcaption>Firstname Middlename Lastname as of 20xy</figcaption>
            </figure>
            
            <section class="header">
                <h2>Background as Introduction</h2>
                <p>I am a self-taught blockchain developer. I also run businesses and do research on science.</p>
            </section>
            
            <nav>
                <a href="#projects">Projects</a>
                <a href="#languages">Languages</a>
                <a href="#skills">Skills</a>
                <a href="#experience">Experience</a>
                <a href="#goals">Goals</a>
            </nav>
        </header>

        <main>
            <hr>
            <section id="projects">
                <h3>Projects on GitLab</h3>
                <ul>
                    <li><a href="https://gitlab.com">HTML</a></li>
                    <li><a href="https://gitlab.com">CSS</a></li>
                </ul> 
            </section>

            <section id="languages">
                <h3>Languages Spoken</h3>
                <ul>
                    <li>Native: English</li>
                    <li>Business Level: Japanese 日本語</li>
                </ul>
            </section>
            
            <section id="skills">
                <h3>Other Skills</h3>
                <ul>
                    <li>Technology: clouds, Linux</li>
                    <li>Business: ecommerce</li>
                    <li>Teaching: YouTuber</li>
                    <li>Investment: stocks, cryptocurrencies, NFTs</li>
                    <li>Publications: "<em>Token</em>"</li>
                    <li>Reading: management, finance</li>
                    <li>Science: physics</li>
                    <li>Sports: jogging</li>
                </ul>
            </section>

            <section id="goals">
                <h3>Unfinished Goals</h3>
                <details><summary>Quantum Field Theory</summary>In progress... <progress value=".1"></progress><br></details><br>
                <br><details><summary>Spanish (Espanol)</summary>In progress... <progress value=".1"></progress><br></details><br>
                <br><details><summary>Korean (ㅎㅏㄴ ㄱㅜㄱ ㅇㅓ)</summary>In progress... <progress value=".2"></progress><br></details>
            </section>

            <section id="experience">
                <h3>Working Experience</h3>
                <table border="1">
                    <tr><th>Period</th><th>Companies</th><th>Title</th><th>Achievements</th></tr>
                    <tr><td><time>2008-2009</time></td><td>GHI Company</td><td>Principal Consultant</td><td>Revenue of HKD 500,000</td></tr>
                    <tr><td><time>2007-2008</time></td><td>DEF Company</td><td>Senior Consultant</td><td>Revenue of HKD 200,000</td></tr>
                    <tr><td><time>2006-2007</time></td><td>ABC Company</td><td>Consultant</td><td>Revenue of HKD 100,000</td></tr>
                </table>
            </section>
            
        </main>

        <footer>
            <hr>
            &copy; 20xx by Firstname Middlename Lastname <br>
            <div><a href="https://gitlab.com" aria-label="My GitLab Profile">
                <img src="images/gitlabIcon.png" alt="My GitLab Profile" width="30"><br>My GitLab Profile</a>
            </div>
            <div>
            <a href="https://linkedin.com" aria-label="My LinkedIn Profile">
                <img src="images/linkedinIcon.png" alt="My LinkedIn Profile" width="30"><br>My LinkedIn Profile</a>
            </div>
        </footer>

    </body>

</html>